Bug 1043068

Summary: libburn-1.3.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libburnAssignee: Frantisek Kluknavsky <fkluknav>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cwickert, fkluknav, hhorak
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libisofs-1.3.4-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-23 03:41:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-12-13 21:48:23 UTC
Latest upstream release: 1.3.4
Current version/release in Fedora Rawhide: 1.3.2-1.fc21
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-12-14 13:02:58 UTC
libisofs-1.3.4-1.fc20,libburn-1.3.4-1.fc20,libisoburn-1.3.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libisofs-1.3.4-1.fc20,libburn-1.3.4-1.fc20,libisoburn-1.3.4-1.fc20

Comment 2 Fedora Update System 2013-12-14 13:04:03 UTC
libisofs-1.3.4-1.fc19,libburn-1.3.4-1.fc19,libisoburn-1.3.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libisofs-1.3.4-1.fc19,libburn-1.3.4-1.fc19,libisoburn-1.3.4-1.fc19

Comment 3 Fedora Update System 2013-12-14 13:04:44 UTC
libisofs-1.3.4-1.fc18,libburn-1.3.4-1.fc18,libisoburn-1.3.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libisofs-1.3.4-1.fc18,libburn-1.3.4-1.fc18,libisoburn-1.3.4-1.fc18

Comment 4 Fedora Update System 2013-12-14 13:06:00 UTC
libisofs-1.3.4-1.el5,libburn-1.3.4-1.el5,libisoburn-1.3.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libisofs-1.3.4-1.el5,libburn-1.3.4-1.el5,libisoburn-1.3.4-1.el5

Comment 5 Fedora Update System 2013-12-15 03:29:29 UTC
Package libisofs-1.3.4-1.fc19, libburn-1.3.4-1.fc19, libisoburn-1.3.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libisofs-1.3.4-1.fc19 libburn-1.3.4-1.fc19 libisoburn-1.3.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23400/libisofs-1.3.4-1.fc19,libburn-1.3.4-1.fc19,libisoburn-1.3.4-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-23 03:41:11 UTC
libisofs-1.3.4-1.fc20, libburn-1.3.4-1.fc20, libisoburn-1.3.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-23 03:42:59 UTC
libisofs-1.3.4-1.fc18, libburn-1.3.4-1.fc18, libisoburn-1.3.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-23 03:51:58 UTC
libisofs-1.3.4-1.fc19, libburn-1.3.4-1.fc19, libisoburn-1.3.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-30 19:27:24 UTC
libisofs-1.3.4-1.el5, libburn-1.3.4-1.el5, libisoburn-1.3.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.